## golang-github-antchfx-jsonquery 1.1.4

=== debian/changelog ===
golang-github-antchfx-jsonquery (1.1.4-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch.
  * debian/gbp.conf: replace debian/master with debian/latest.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 17 Aug 2021 15:46:17 +0000

golang-github-antchfx-jsonquery (1.1.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 25 Oct 2020 15:11:33 +0000

golang-github-antchfx-jsonquery (1.1.4-1) experimental; urgency=medium

  * Initial release. (Closes: #971927)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 09 Oct 2020 21:47:11 +0000
