=== debian/control ===
Source: golang-github-antchfx-jsonquery
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-antchfx-xpath-dev,
               golang-github-golang-groupcache-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/antchfx/jsonquery
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-jsonquery
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-jsonquery.git
XS-Go-Import-Path: github.com/antchfx/jsonquery
Testsuite: autopkgtest-pkg-go

Package: golang-github-antchfx-jsonquery-dev
Architecture: all
Depends: golang-github-antchfx-xpath-dev,
         golang-github-golang-groupcache-dev,
         ${misc:Depends}
Description: Golang XPath query for JSON query
 jsonquery is an XPath query package for JSON document, lets you extract
 data from JSON documents through an XPath expression. Built-in XPath
 expression cache avoid re-compile XPath expression each query.
