=== debian/watch ===
version=4
https://github.com/antchfx/jsonquery/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
