## golang-github-antchfx-jsonquery 1.1.5

=== debian/changelog ===
golang-github-antchfx-jsonquery (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5.
  * Bump Standards-Version to 4.6.0.
  * Update upstream and packaging copyright years.
  * Update my email address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 03 May 2022 18:43:10 +0000
