## golang-github-antchfx-jsonquery 1.2.0

=== debian/changelog ===
golang-github-antchfx-jsonquery (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0.
  * Bump Standards-Version to 4.6.1.
  * Update upstream copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 20 Jun 2022 18:27:53 +0000
