=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-antchfx-xpath-dev,
                golang-github-golang-groupcache-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/antchfx/jsonquery
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-jsonquery
