## golang-github-antchfx-jsonquery 1.3.0

=== debian/changelog ===
golang-github-antchfx-jsonquery (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0.
  * Change section from devel to golang.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 14 Jul 2022 11:23:31 +0000
