## golang-github-antchfx-jsonquery 1.3.1

=== debian/changelog ===
golang-github-antchfx-jsonquery (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 17 Jan 2023 12:17:16 +0000

golang-github-antchfx-jsonquery (1.3.0-2) unstable; urgency=medium

  * Update the search rule in debian/watch.
  * Drop debian/salsa-ci.yml.
  * Update packaging copyright years.
  * Bump Standards-Version to 4.6.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 10 Jan 2023 14:38:59 +0000
