=== debian/watch ===
version=4
https://github.com/antchfx/jsonquery/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
