## golang-github-antchfx-jsonquery 1.3.2

=== debian/changelog ===
golang-github-antchfx-jsonquery (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 25 Jul 2023 22:07:58 +0000
