## golang-github-antchfx-jsonquery 1.3.4

=== debian/changelog ===
golang-github-antchfx-jsonquery (1.3.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.0 (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Apr 2024 22:49:26 +0000
