=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                dh-golang,
                golang-any,
                golang-github-antchfx-xpath-dev,
-               golang-github-golang-groupcache-dev
-Standards-Version: 4.6.2
+               golang-github-golang-groupcache-dev,
+               golang-github-stretchr-testify-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/antchfx/jsonquery
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-jsonquery
@@ -20,6 +21,7 @@
 Architecture: all
 Depends: golang-github-antchfx-xpath-dev,
          golang-github-golang-groupcache-dev,
+         golang-github-stretchr-testify-dev,
          ${misc:Depends}
 Description: Golang XPath query for JSON query
  jsonquery is an XPath query package for JSON document, lets you extract
