## golang-github-antchfx-jsonquery 1.3.5

=== debian/changelog ===
golang-github-antchfx-jsonquery (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 15 Jul 2024 16:12:59 +0000

golang-github-antchfx-jsonquery (1.3.4-2) unstable; urgency=medium

  * Mark golang-github-antchfx-jsonquery-dev as 'Multi-Arch: foreign',
    via the Multi-Arch hinter.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 17 Jun 2024 18:51:59 +0000
