=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 
 Package: golang-github-antchfx-jsonquery-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-antchfx-xpath-dev,
          golang-github-golang-groupcache-dev,
          golang-github-stretchr-testify-dev,
